Front-end SAS only supported with Dell PowerEdge 13th generation servers or later.